@media all and (max-width: 991px) {
    .logo {
        padding-left: 15px;
    }

    header ul {
        padding-right: 0;
        padding-left: 0;
    }

    header ul li {
        padding-left: 25px;
    }

    header ul:first-child {
        padding-left:0
    }

    .main-menu {
        padding-right: 0;
    }

    .main-menu ul {
        padding-left: 0;
    }

    .footer-languages {
        padding-right: 15px;
    }
}

@media all and (max-width: 767px) {
    .mobile-menu {
        width: 30px;
        float: right;
        margin-top:24px;
        cursor: pointer;
    }

    .mobile-menu span {
        background-color: white;
        display: block;
        height: 3px;
        margin-bottom: 4px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        position: relative;
    }

    .mobile-menu.opened span:first-child {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 5px;
        left: 2px
    }

    .mobile-menu.opened span:nth-child(2) {
        display: none;
    }

    .mobile-menu.opened span:last-child {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: -3px;
        left: 2px
    }
    
    

    .main-menu {
        position: absolute;
        background-color: rgb(38, 42, 115);
        z-index: 999;
        margin-top: -40px;
        margin-right: -15px;
        right: 0;
        padding-top: 15px;
        padding-bottom: 15px;
        display: none;
    }

    .main-menu ul li {
        float: none;
        display:block;
        padding-right: 30px;
        padding-top:5px;
        padding-bottom: 5px;
    }

    .first-screen-blocks > div.with-border {
        border-right: none;
        border-bottom: 1px solid rgba(256,256,256, 0.3);
    }

    .block-on-map {
        position: static!important;
        width: 100%;
        max-width: 100%!important;
        margin-top: 0!important;
    }

    #map-1,
    #map-2 {
        height: 400px;
    }

    .project-item {
        height: 100px;
    }

    #projects {
        background-position: 0px 50px;
    }

    .active-search-right-side-parent {
        display:none;
    }

    #contacts .block-on-map {
        padding: 15px 15px!important;
        height: auto!important;
    }

    .submenu {
        position: static;
        background-color: transparent;
        text-align: left;
        padding: 15px;
    }
}
